[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

cups 1.4b3 or 1.4b2???



Hello all:

I am curious when I type yum list cups, it shows this on the terminal window:
Installed Packages
cups.i586                                           1:1.4-0.b2.14.fc11                                 installed
cups-devel.i586                                     1:1.4-0.b2.14.fc11                                 installed
cups-libs.i586                                      1:1.4-0.b2.14.fc11                                 installed
cups-lpd.i586                                       1:1.4-0.b2.14.fc11                                 installed
cups-pdf.i586                                       2.5.0-2.fc11                                       installed
cups-php.i586                                       1:1.4-0.b2.14.fc11                                 installed
cups-pk-helper.i586                                 0.0.4-1.fc11                                       installed

Then when I put localhost:631 in the Firefox Web Browser, this is what I get:

Common UNIX Printing System 1.4b3


So then which is it??? My system is fully updated up to 20090426...

Sincerely yours,
Rob G. Healey

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]